import { LitElement } from 'lit';
export declare const ICON_SQUARESPACE = "icon-squarespace";
export declare class IconSquarespaceComponent extends LitElement {
    static readonly defaultTagName = "icon-squarespace";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
